V1 Loan Importer to Create Loanpost https://api.elliemae.com/encompass/v1/importers/loanCreates a new loan in Encompass using loan data imported from a Fannie Mae 3.x loan file.Query ParamsloanFolderstringCreate the loan in a loan folder using the data provided in the loanFolder Attributes table.loanTemplatestringPath to the loan template that will be applied to the loan.loIdstringThe Encompass user ID of the Loan Officer you want to assign to the loan.persistentstringCreate the loan in Transient mode (persistent=false) or Permanent mode (persistent=true).viewstringOptional. View type parameter. Enumerations: entity, idWhen no view parameter is provided, the API will return 204 - No Content with no response body.For more details, see About Loan Views.HeadersAuthorizationstringrequiredBearer tokenContent-TypestringrequiredThe format of the file being sent in the request body. Accepted values are:- application/vnd.elliemae.fnma32+text for importing FNMA 3.2 file.- application/vnd.elliemae.fnma30+text for importing FNMA 3.0 file.Responses 201Created 400Bad Request 401Unauthorized 403Forbidden 500Internal Server ErrorUpdated 8 days ago